﻿/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}*/

/* Set padding to keep content from hitting the edges */
/*.body-content {
    padding-left: 15px;
    padding-right: 15px;
}*/

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

.e-pager .e-drpdwn, .e-pager .e-drpdwn li, .e-pager div.e-drpdwndiv {
    background-color: #ececec;
    border-color: #c8c8c8;
    color: black
}
.btn-mcs-gray {
  color: white;
  background-color: gray;
  border-color: darkgray;
}
.btn-mcs-gray:hover,
.btn-mcs-gray:focus,
.btn-mcs-gray.focus,
.btn-mcs-gray:active,
.btn-mcs-gray.active,
.open > .dropdown-toggle.btn-mcs-gray {
  color: white;
  background-color: darkgray;
  border-color: gray;
}
.btn-mcs-gray:active,
.btn-mcs-gray.active,
.open > .dropdown-toggle.btn-mcs-gray {
  background-image: none;
}
.btn-mcs-gray.disabled,
.btn-mcs-gray[disabled],
fieldset[disabled] .btn-mcs-gray,
.btn-mcs-gray.disabled:hover,
.btn-mcs-gray[disabled]:hover,
fieldset[disabled] .btn-mcs-gray:hover,
.btn-mcs-gray.disabled:focus,
.btn-mcs-gray[disabled]:focus,
fieldset[disabled] .btn-mcs-gray:focus,
.btn-mcs-gray.disabled.focus,
.btn-mcs-gray[disabled].focus,
fieldset[disabled] .btn-mcs-gray.focus,
.btn-mcs-gray.disabled:active,
.btn-mcs-gray[disabled]:active,
fieldset[disabled] .btn-mcs-gray:active,
.btn-mcs-gray.disabled.active,
.btn-mcs-gray[disabled].active,
fieldset[disabled] .btn-mcs-gray.active {
  background-color: gray;
  border-color: darkgray;
}
.btn-mcs-gray .badge {
  color: gray;
  background-color: white;
}
